<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->AddChainItem("Каталог", "/catalog/");
?>
<?
	$APPLICATION->IncludeComponent("bitrix:breadcrumb", "evolution", Array(
		"PATH" => "",	// Путь, для которого будет построена навигационная цепочка (по умолчанию, текущий путь)
			"SITE_ID" => "s1",	// Cайт (устанавливается в случае многосайтовой версии, когда DOCUMENT_ROOT у сайтов разный)
			"START_FROM" => "0",	// Номер пункта, начиная с которого будет построена навигационная цепочка
		),
		false
	);
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:catalog.position",
		"",
		[
			"OFFER" => $OFFER,
			"initial_payment" => 20, 
			"lease_period" => 15, 
			"redemption_payment" => 5, 
			"CAR_PRICE_MIN" => 500000,
			"CAR_PRICE_MAX" => 30000000,
			"INITIAL_PAYMENT_MIN" => 5, 
			"INITIAL_PAYMENT_MAX" => 50, 
			"LEASE_PERIOD_MIN" => 7, 
			"LEASE_PERIOD_MAX" => 60, 
			"REDEMPTION_PAYMENT_MIN" => 1, 
			"REDEMPTION_PAYMENT_MAX" => 5, 	
		]
	);
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:form.leasing",
		"",
		Array()
	);
?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>